body {
background-color:#336688;
}

h2 {
color:#274157;
font-size:18px;
margin-left:15px;	
}	  

#navigation a{
color:#FFFFFF;
}

#navigation a:hover {
color:#999999;
}	   

.td_1 {
background-color:#CC0033;
color:#FFFFFF;
font-weight:bold;
text-align:center;
font-size:12px;
}

.td_2 {
background-color:#339966;
color:#FFFFFF;
font-weight:bold;
text-align:center;
font-size:12px;
}

.td_3 {
background-color:#FFCC00;
color:#FFFFFF;
font-weight:bold;
text-align:center;
font-size:12px;
}

.td_4 {
background-color:#3399FF;
color:#FFFFFF;
font-weight:bold;
text-align:center;
font-size:12px;
}

.td_5 {
background-color:#CC33CC;
color:#FFFFFF;
font-weight:bold;
text-align:center;
font-size:12px;
}

.td_6 {
background-color:#666666;
color:#FFFFFF;
font-weight:bold;
text-align:center;
font-size:12px;	   
}

.stor {
background-color:#E9EFF3;
text-align:center;
}

.text_index {
margin:15px;
font-size:14px;
text-align:justify;
color:#214D6A;
}

#book_title {
color:#274157;
margin-top:3px;
margin-bottom:3px;
font-size:18px;
}

#book_title a {
color:#274157;
text-decoration:none;
}

#book_title a:hover {
color:#E9EFF3;
text-decoration:underline;
}

.borred_book {
border:1px dotted #CCCCCC;
width:95%;
text-align:left;
}
 
.border_title {
background-color:#88A8C2; 
}

.text_books {
text-align:justify;
color:#214D6A;
}

.text_books p {
margin-bottom:8px;
margin-top:8px;
}

.imj_book {
width:150px;
margin-top:10px;
margin-left:20px;
}

.load {
font-size:12px;
color:#3399FF;
margin-left:20px;	  
}

.load a {
margin-left:50px;
color:#88A8C2;
}

.load a:hover {
margin-left:50px;
color:#990000;
}